Subject: Re: linux-next: Fixes tag needs some work in the v4l-dvb tree

From: Mauro Carvalho Chehab <[email-masked]>
Date: Wed, 29 May 2019 18:11:04 -0300

Em Wed, 29 May 2019 23:05:11 +0200
"Niklas Söderlund" <[email-masked]> escreveu:

> Hi Stephen, Mauro,
> 
> On 2019-05-29 08:04:54 +1000, Stephen Rothwell wrote:
> > Hi Mauro,
> > 
> > In commit
> > 
> >   0c310868826e ("media: rcar-csi2: Fix coccinelle warning for PTR_ERR_OR_ZERO()")
> > 
> > Fixes tag
> > 
> >   Fixes: 3ae854cafd76 ("rcar-csi2: Use standby mode instead of resetting")
> > 
> > has these problem(s):
> > 
> >   - Target SHA1 does not exist
> > 
> > Did you mean
> > 
> > Fixes: d245a940d97b ("media: rcar-csi2: Use standby mode instead of resetting")  
> 
> Yes I meant d245a940d97b commit, for some reason I was on the wrong 
> branch when looking up the sha1 for the fixes tag and used one from a 
> local development branch.
> 
> This is my mess, sorry about that. What can I do to help fix it?

That's a good question... no idea. Rebasing the tree due to that sounds
a bad idea. Reverting/reapplying also doesn't sound the best thing,
as it will just make -stable people even more confused.

I should probably try to implement a script like the one Stephen
has on my patch import scripts.

Thanks,
Mauro